.hidePropertyRow {
    display: none;
}

.rsab-panel-body {
    overflow: hidden;
    position: relative
}

.rsab-panel-default {
    border-color: #757f88;
    padding: 0
}

.rsab-panel-header-default {
    font-size: 13px;
    /*border: 1px solid #757f88;*/
    background-image: none;
    background-color: #e9eaeb;
    /*background-color: #f5f5f5;*/
    /*border-bottom-width: 1px;*/
    /*border-bottom-style: solid;*/
    /*border-bottom-color: black;*/
}

.rsab-panel-header-default-horizontal {
    padding: 9px 9px 10px 9px
}

.rsab-panel-header-default-horizontal-noborder {
    padding: 7px 10px 7px 10px;
}

.rsab-panel-header-default-vertical {
    padding: 9px 9px 10px 9px
}

.rsab-panel-header-default-vertical-noborder {
    padding: 10px 10px 10px 10px
}

.rsab-panel-header-text-container-default {
    color: black;
    font-size: 13px;
    font-weight: bold;
    font-family: arial, helvetica, verdana, sans-serif;
    line-height: 15px;
    padding: 1px 0 0;
    text-transform: none
}

.rsab-panel-header-default-vertical {
    background-image: none;
    background-color: #e9eaeb
}

.rsab-grid-height {
    height: 30px;
    vertical-align: middle;
}

.rsab-grid-construction-order-edit {
    font-size: 16px;
    font-weight: bold;
    vertical-align: middle;
}

.x-column-header-inner .x-column-header-text
{
    white-space: pre-wrap;
}

/*Infocenter*/
.rsab-module-infocenter {
    background-image: url('../images/menu_infocenter_16.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
}

/*Ordner*/
.rsab-module-folder-menu {
    background-image: url('../images/folder_20.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
    width: 24px;
}

/*Todo*/
.rsab-module-kanbanboard {
    background-image: url('../images/task_16.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
}

.rsab-module-kanbanboard-menu {
    background-image: url('../images/task_16.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
    width: 16px;
}

/*Dokumente*/
/*Eingang*/
.rsab-module-document-incoming {
    background-image: url('../images/document_import_16.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
}

.rsab-module-document-incoming-menu {
    background-image: url('../images/document_import_20.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
    width: 24px;
}

/*Fertigungsauftrag hinzufügen*/
.rsab-module-construction-order-add {
    background-image: url('../images/document_text_add_16.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
}

.rsab-module-construction-order-add-menu {
    background-image: url('../images/document_text_add_20.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
    width: 24px;
}

/*Kalender*/
.rsab-module-planer {
    background-image: url('../images/planer_16.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
}

.rsab-module-planer-menu {
    background-image: url('../images/planer_20.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
    width: 24px;
}

/*Fertigungsaufträge*/
.rsab-module-constructionorder {
    background-image: url('../images/menu_co_16.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
}

.rsab-module-constructionorder-menu {
    background-image: url('../images/menu_co_20.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
    width: 24px;
}

.rsab-module-constructionorder-complete {
    background-image: url('../images/menu_co_complete_16.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
}

.rsab-module-constructionorder-complete-menu {
    background-image: url('../images/menu_co_complete_20.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
    width: 24px;
}

/*Druckaufträge*/
.rsab-module-printjob {
    background-image: url('../images/menu_printjob_16.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
}

.rsab-module-printjob-menu {
    background-image: url('../images/menu_printjob_20.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
    width: 24px;
}


/*Reklamationen*/
.rsab-module-complaint {
    background-image: url('../images/menu_complaint_16.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
}

.rsab-module-complaint-menu {
    background-image: url('../images/menu_complaint_20.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
    width: 24px;
}

/*Übersicht*/
.rsab-module-complaint-overview {
    background-image: url('../images/list_info_16.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
}

.rsab-module-complaint-overview-menu {
    background-image: url('../images/list_info_20.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
    width: 24px;
}

/*Rücksendeformular*/
.rsab-module-complaint-return-form {
    background-image: url('../images/list_export_16.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
}

.rsab-module-complaint-return-form-menu {
    background-image: url('../images/list_export_20.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
    width: 24px;
}

/*Archiv*/
.rsab-module-complaint-archiv {
    background-image: url('../images/list_search_16.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
}

.rsab-module-complaint-archiv-menu {
    background-image: url('../images/list_search_20.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
    width: 24px;
}

/*Versand*/
/*Begleitschreiben erstellen*/
.rsab-module-cover-letter {
    background-image: url('../images/document_text_16.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
}

.rsab-module-cover-letter-menu {
    background-image: url('../images/document_text_20.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
    width: 24px;
}

/*Lademittel*/
/*Kontoauszug*/
.rsab-module-package-item {
    background-image: url('../images/package_list_16.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
}

.rsab-module-package-item-menu {
    background-image: url('../images/package_list_20.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
    width: 24px;
}

.rsab-module-package-requirement-item {
    background-image: url('../images/delivery_package_16.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
}

.rsab-module-package-requirement-item-menu {
    background-image: url('../images/delivery_package_20.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
    width: 24px;
}


/*UPS Versandarchiv*/
.rsab-module-shipment-add {
    background-image: url('../images/menu_shipment_add_16.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
}

.rsab-module-shipment-add-menu {
    background-image: url('../images/menu_shipment_add_20.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
    width: 24px;
}

.rsab-module-shipment-incomplete {
    background-image: url('../images/menu_shipment_incomplete_16.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
}

.rsab-module-shipment-incomplete-menu {
    background-image: url('../images/menu_shipment_incomplete_20.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
    width: 24px;
}

.rsab-module-shipment-complete {
    background-image: url('../images/menu_shipment_complete_16.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
}

.rsab-module-shipment-complete-menu {
    background-image: url('../images/menu_shipment_complete_20.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
    width: 24px;
}

.rsab-module-shipment-statistic-menu {
    background-image: url('../images/statistic_20.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
    width: 24px;
}

/*Lager hinzufügen*/
.rsab-module-stock-add {
    background-image: url('../images/menu_cu_stock_16.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
}

.rsab-module-stock-add-menu {
    background-image: url('../images/menu_stock_add_20.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
    width: 24px;
}

/*Lager Übersicht*/
.rsab-module-stock-overview {
    background-image: url('../images/cabinet_info_16.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
}

.rsab-module-stock-overview-menu {
    background-image: url('../images/cabinet_info_20.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
    width: 24px;
}

/*Lager Steuereinheit*/
.rsab-module-controlunit-stock {
    background-image: url('../images/menu_cu_stock_16.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
}

.rsab-module-controlunit-stock-menu {
    background-image: url('../images/menu_cu_stock_20.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
    width: 24px;
}

/*Lager Schläuche*/
.rsab-module-hose-stock {
    background-image: url('../images/menu_hose_stock_16.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
}

.rsab-module-hose-stock-menu {
    background-image: url('../images/menu_hose_stock_20.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
    width: 24px;
}

/*Lager RSAB-Systeme*/
.rsab-module-rsab-stock {
    background-image: url('../images/menu_rsab_stock_16.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
}

.rsab-module-rsab-stock-menu {
    background-image: url('../images/menu_rsab_stock_20.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
    width: 24px;
}

/*Schläuche*/
.rsab-module-hose {
    background-image: url('../images/menu_hose_16.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
}

.rsab-module-hose-menu {
    background-image: url('../images/menu_hose_20.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
    width: 24px;
}

/*Steuereinheit*/
.rsab-module-controlunit {
    background-image: url('../images/menu_cu_16.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
}

.rsab-module-controlunit-menu {
    background-image: url('../images/menu_cu_20.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
    width: 24px;
}

/*Unfertige Steuereinheiten*/
.rsab-module-controlunit-unfinished {
    background-image: url('../images/menu_cuu_16.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
}

.rsab-module-controlunit-unfinished-menu {
    background-image: url('../images/menu_cuu_20.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
    width: 24px;
}

/*Steuereinheitstypen*/
.rsab-module-controlunit-type {
    background-image: url('../images/menu_cu_type_16.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
}

.rsab-module-controlunit-type-menu {
    background-image: url('../images/menu_cu_type_20.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
    width: 24px;
}

/*Information*/
.rsab-module-controlunit-information {
    background-image: url('../images/menu_controlunit_information_16.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
}

.rsab-module-controlunit-information-menu {
    background-image: url('../images/menu_controlunit_information_20.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
    width: 24px;
}

/*Schlauchlängen*/
.rsab-module-hose-length {
    background-image: url('../images/menu_hose_length_16.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
}

.rsab-module-hose-length-menu {
    background-image: url('../images/menu_hose_length_20.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
    width: 24px;
}

/*Information*/
.rsab-module-hose-information {
    background-image: url('../images/menu_hose_information_16.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
}

.rsab-module-hose-information-menu {
    background-image: url('../images/menu_hose_information_20.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
    width: 24px;
}

/*Diagnosestecker*/
.rsab-module-diagnostic-connector {
    background-image: url('../images/diagnostic_controller_stock_16.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
}

.rsab-module-diagnostic-connector-menu {
    background-image: url('../images/diagnostic_controller_stock_20.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
    width: 24px;
}

/*Platine*/
.rsab-module-circuit-board {
    background-image: url('../images/circuit_board_16.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
}

.rsab-module-circuit-board-menu {
    background-image: url('../images/circuit_board_20.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
    width: 24px;
}

/*Drucksensor*/
.rsab-module-pressure-sensor {
    background-image: url('../images/pressure_sensor_16.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
}

.rsab-module-pressure-sensor-menu {
    background-image: url('../images/pressure_sensor_20.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
    width: 24px;
}

/*Ventilblock*/
.rsab-module-valve-block {
    background-image: url('../images/valve_block_16.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
}

.rsab-module-valve-block-menu {
    background-image: url('../images/valve_block_20.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
    width: 24px;
}

/*Seriennummern*/
.rsab-module-serial-plate {
    background-image: url('../images/menu_rsab_16.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
}

.rsab-module-serial-plate-menu {
    background-image: url('../images/menu_rsab_20.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
    width: 24px;
}

/*Benutzer*/
.rsab-module-users {
     background-image: url('../images/menu_users_16.png');
     background-repeat: no-repeat;
     background-position: left center;
     height: 24px;
 }

.rsab-module-users-menu {
    background-image: url('../images/menu_users_20.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
    width: 24px;
}

/*Vertrieb*/
/*Kunden*/
.rsab-module-customer {
    background-image: url('../images/customer_16.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
}

.rsab-module-customer-menu {
    background-image: url('../images/customer_20.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
    width: 24px;
}

/*Adressen*/
.rsab-module-address {
    background-image: url('../images/customer_database_16.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
}

.rsab-module-address-menu {
    background-image: url('../images/customer_database_20.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
    width: 24px;
}

/*Vorgänge*/
.rsab-module-sales-operation {
    background-image: url('../images/menu_sales_operation_16.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
}

.rsab-module-sales-operation-menu {
    background-image: url('../images/menu_sales_operation_20.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
    width: 24px;
}

/*Produkte*/
.rsab-module-item {
    background-image: url('../images/storage_shelves_16.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
}

.rsab-module-item-menu {
    background-image: url('../images/storage_shelves_20.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
    width: 24px;
}

/*Buchhaltung*/
/*Rechnungen*/
/*Übersicht*/
.rsab-module-bill-overview {
    background-image: url('../images/money_coins_info_16.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
}

.rsab-module-bill-overview-menu {
    background-image: url('../images/money_coins_info_20.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
    width: 24px;
}

/*Ausgang*/
.rsab-module-bill {
    background-image: url('../images/menu_bill_outgoing_16.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
}

.rsab-module-bill-menu {
    background-image: url('../images/menu_bill_outgoing_20.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
    width: 24px;
}

/*Eingang*/
/*Überweisung*/
.rsab-module-bill-incoming {
    background-image: url('../images/menu_bill_incoming_16.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
}

.rsab-module-bill-incoming-menu {
    background-image: url('../images/menu_bill_incoming_20.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
    width: 24px;
}

/*Eingang*/
/*Kreditkarten*/
.rsab-module-bill-incoming-creditcard {
    background-image: url('../images/credit_card_import_16.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
}

.rsab-module-bill-incoming-creditcard-menu {
    background-image: url('../images/credit_card_import_20.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
    width: 24px;
}

/*Gutschrift*/
.rsab-module-creditnote {
    background-image: url('../images/credit_note_16.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
}

.rsab-module-creditnote-menu {
    background-image: url('../images/credit_note_20.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
    width: 24px;
}

/*Offene Posten*/
.rsab-module-open-items {
    background-image: url('../images/menu_open_items_16.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
}

.rsab-module-open-items-menu {
    background-image: url('../images/menu_open_items_20.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
    width: 24px;
}

/*Auftragsübersicht*/
.rsab-module-overview {
    background-image: url('../images/archive_coins_16.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
}

.rsab-module-overview-menu {
    background-image: url('../images/archive_coins_20.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
    width: 24px;
}

/*Reisekostenabrechnung*/
.rsab-module-travel-expenses {
    background-image: url('../images/wallet_coins_16.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
}

.rsab-module-travel-expenses-menu {
    background-image: url('../images/wallet_coins_20.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
    width: 24px;
}

/*Übersicht*/
.rsab-module-purchase-overview {
    background-image: url('../images/shipment_info_16.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
}

.rsab-module-purchase-overview-menu {
    background-image: url('../images/shipment_info_20.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
    width: 24px;
}

/*Lieferanten*/
.rsab-module-supplier {
    background-image: url('../images/menu_supplier_16.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
}

.rsab-module-supplier-menu {
    background-image: url('../images/menu_supplier_20.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
    width: 24px;
}

/*Lieferantentypen*/
.rsab-module-supplier-type {
    background-image: url('../images/menu_supplier_type_16.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
}

.rsab-module-supplier-type-menu {
    background-image: url('../images/menu_supplier_type_20.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
    width: 24px;
}

/*Lieferscheine*/
.rsab-module-delivery-note-incoming {
    background-image: url('../images/menu_delivery_note_incoming_16.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
}

.rsab-module-delivery-note-incoming-menu {
    background-image: url('../images/menu_delivery_note_incoming_20.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
    width: 24px;
}

/*Artikel*/
.rsab-module-part {
    background-image: url('../images/part_16.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
}

.rsab-module-part-menu {
    background-image: url('../images/part_20.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
    width: 24px;
}

/*Rahmenverträge*/
.rsab-module-frame-contract {
    background-image: url('../images/frame_contract_16.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
}

.rsab-module-frame-contract-menu {
    background-image: url('../images/frame_contract_20.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
    width: 24px;
}

/*Einkaufswagen*/
.rsab-module-shopping-cart {
    background-image: url('../images/shopping_cart_16.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
}

.rsab-module-shopping-cart-menu {
    background-image: url('../images/shopping_cart_20.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
    width: 24px;
}

/*Bestellungen*/
.rsab-module-supplier-order {
    background-image: url('../images/contract_shipment_16.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
}

.rsab-module-supplier-order-menu {
    background-image: url('../images/contract_shipment_20.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
    width: 24px;
}

/*Materialüberlassung*/
.rsab-module-part-cession {
    background-image: url('../images/archive_gear_16.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
}

.rsab-module-part-cession-menu {
    background-image: url('../images/archive_gear_20.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
    width: 24px;
}

/*Abmelden*/
.rsab-module-logout-menu {
    background-image: url('../images/menu_logout_20.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
    width: 24px;
}

.rsab-upload-button {
    background-image: url('../images/folder_open_16.png');
}

.rsab-menu-caption{
    padding-left: 28px;
    font-size: 14px;
    /*font-weight: bold;*/
    vertical-align: middle;
    height: 24px;
    padding-top: 4px;
}

/*Infocenter*/

.x-panel-ghost {
    z-index: 1;
}

.x-portal-body {
    padding: 0 0 0 8px;
}

.x-portal .x-portal-column {
    /* columns must have vertical padding to avoid losing dimensions when empty */
    padding: 8px 8px 0 0;
}

.x-portal .x-panel-dd-spacer {
    border: 2px dashed #99bbe8;
    background: #f6f6f6;
    border-radius: 4px;
    -moz-border-radius: 4px;
    margin-bottom: 10px;
}

.x-portlet {
    margin-bottom:10px;
    padding: 1px;
}

.x-portlet .x-panel-body {
    background: #fff;
}

.portlet-content {
    padding: 10px;
    font-size: 11px;
}

#app-options .portlet-content {
    padding: 5px;
    font-size: 12px;
}

#topPanel {
    color: white;
    border-bottom: 8px #899299 solid;
}

/*Button*/
.btn_email {
    background-image: url(../../resources/images/btn_email_16.png);
    background-repeat: no-repeat;
}

.btn_url {
    background-image: url(../../resources/images/btn_internet_16.png);
    background-repeat: no-repeat;
}

/*Toolbar*/
.toolbar_print {
    background-image: url(../../resources/images/btn_print_16.png);
    background-repeat: no-repeat;
}

.toolbar_print_list {
    background-image: url(../../resources/images/menu_printjob_16.png);
    background-repeat: no-repeat;
}

.toolbar_add {
    background-image: url(../../resources/images/btn_add_16.png);
    background-repeat: no-repeat;
}

.toolbar_part_add {
    background-image: url(../../resources/images/gear_add_16.png);
    background-repeat: no-repeat;
}

.toolbar_partlist_copy {
    background-image: url(../../resources/images/folder_gear_16.png);
    background-repeat: no-repeat;
}

.toolbar_item_add {
    background-image: url(../../resources/images/storage_shelves_add_16.png);
    background-repeat: no-repeat;
}

.toolbar_customer_add {
    background-image: url(../../resources/images/customer_add_16.png);
    background-repeat: no-repeat;
}

.toolbar_remove {
    background-image: url(../../resources/images/btn_remove_16.png);
    background-repeat: no-repeat;
}

.toolbar_edit {
    background-image: url(../../resources/images/btn_edit_16.png);
    background-repeat: no-repeat;
}

.toolbar_ok {
    background-image: url(../../resources/images/btn_ok_16.png);
    background-repeat: no-repeat;
}

.toolbar_add_to_stock {
    background-image: url(../../resources/images/cabinet_add_16.png);
    background-repeat: no-repeat;
}

.toolbar_release_from_stock {
    background-image: url(../../resources/images/stock_remove_16.png);
    background-repeat: no-repeat;
}

.toolbar_stock_print {
    background-image: url(../../resources/images/btn_stock_print_16.png);
    background-repeat: no-repeat;
}

.toolbar_material_label_print {
    background-image: url(../../resources/images/technical_drawing_16.png);
    background-repeat: no-repeat;
}

.toolbar_statistic {
     background-image: url(../../resources/images/statistic_16.png);
     background-repeat: no-repeat;
 }

.toolbar_advise_note {
     background-image: url(../../resources/images/co_1000_16.png);
     background-repeat: no-repeat;
 }

.toolbar_order_confirmation_add {
    background-image: url(../../resources/images/btn_order_confirmation_add_16.png);
    background-repeat: no-repeat;
}

.toolbar_delivery_note_add {
    background-image: url(../../resources/images/delivery_note_add_16.png);
    background-repeat: no-repeat;
}

.toolbar_delivery_note_signed_add {
    background-image: url(../../resources/images/delivery_note_add_signed_16.png);
    background-repeat: no-repeat;
}

.toolbar_bill_add {
    background-image: url(../../resources/images/btn_bill_add_16.png);
    background-repeat: no-repeat;
}

.toolbar_package_label_print {
    background-image: url(../../resources/images/roller_transport_16.png);
    background-repeat: no-repeat;
}

.toolbar_instruction_manual_label_print {
    background-image: url(../../resources/images/barcode-customer_16.png);
    background-repeat: no-repeat;
}

.toolbar_shipping_label_print {
    background-image: url(../../resources/images/label_shipment-package_16.png);
    background-repeat: no-repeat;
}

.toolbar_ups {
    background-image: url(../../resources/images/shipment_UPS1_16.png);
    background-repeat: no-repeat;
}

.toolbar_tracking_number {
    background-image: url(../../resources/images/tracking_number_16.png);
    background-repeat: no-repeat;
}

.toolbar_tracking_number_add {
    background-image: url(../../resources/images/tracking_number_add_16.png);
    background-repeat: no-repeat;
}

.toolbar_scan_import {
    background-image: url(../../resources/images/billincoming_scan_upload_16.png);
    background-repeat: no-repeat;
}

.toolbar_bill_copy {
    background-image: url(../../resources/images/money_coins_add_16.png);
    background-repeat: no-repeat;
}

.toolbar_credit_note {
    background-image: url(../../resources/images/credit_note_16.png);
    background-repeat: no-repeat;
}

.toolbar_barcode_add {
    background-image: url(../../resources/images/barcode_16.png);
    background-repeat: no-repeat;
}

.toolbar_refresh {
    background-image: url(../../resources/images/reload_rotate_16.png);
    background-repeat: no-repeat;
}

.toolbar_shopping_cart_add {
    background-image: url(../../resources/images/shopping_cart_add_16.png);
    background-repeat: no-repeat;
}

.toolbar_shopping_cart_remove {
    background-image: url(../../resources/images/shopping_cart_remove_16.png);
    background-repeat: no-repeat;
}

.toolbar_shopping_cart_order {
    background-image: url(../../resources/images/shopping_cart_order_16.png);
    background-repeat: no-repeat;
}

.toolbar_shopping_cart_print {
    background-image: url(../../resources/images/shopping_cart_print_16.png);
    background-repeat: no-repeat;
}

.toolbar_bill_export {
    background-image: url(../../resources/images/money_coins_table_16.png);
    background-repeat: no-repeat;
}

.toolbar_supplier_order {
    background-image: url(../../resources/images/contract_shipment_16.png);
    background-repeat: no-repeat;
}

.toolbar_additional_costs_bill {
    background-image: url(../../resources/images/shipment_coins_16.png);
    background-repeat: no-repeat;
}

.toolbar_additional_costs_position {
    background-image: url(../../resources/images/money_coins_0_16.png);
    background-repeat: no-repeat;
}

.toolbar_cover_letter_add {
    background-image: url(../../resources/images/document_text_16.png);
    background-repeat: no-repeat;
}

.toolbar_filter_unpayed {
    background-image: url(../../resources/images/money_coins_0_16.png);
    background-repeat: no-repeat;
}

.toolbar_filter_payed {
    background-image: url(../../resources/images/money_coins_1_16.png);
    background-repeat: no-repeat;
}

.toolbar_filter_all {
    background-image: url(../../resources/images/money_coins_table_16.png);
    background-repeat: no-repeat;
}

.toolbar_filter_delete {
    background-image: url(../../resources/images/filter-delete_16.png);
    background-repeat: no-repeat;
}

.toolbar_filter_grey {
    background-image: url(../../resources/images/tag_grey_16.png);
    background-repeat: no-repeat;
}

.toolbar_filter_red {
    background-image: url(../../resources/images/tag_red_16.png);
    background-repeat: no-repeat;
}

.toolbar_filter_green {
    background-image: url(../../resources/images/tag_green_16.png);
    background-repeat: no-repeat;
}

.toolbar_framecontract_add {
    background-image: url(../../resources/images/business_report_add_16.png);
    background-repeat: no-repeat;
}

.toolbar_salesoperation_add {
    background-image: url(../../resources/images/contract_add_16.png);
    background-repeat: no-repeat;
}

/*Grid*/
.grid_sales_operation {
    background-image: url(../../resources/images/sales_operation_20.png);
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
}

.grid_sales_operation_edit {
    background-image: url(../../resources/images/sales_operation_edit_20.png);
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
}

.grid_sales_operation_warning {
    background-image: url(../../resources/images/sales_operation_warning_20.png);
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
}

.grid_sales_operation_info {
    background-image: url(../../resources/images/sales_operation_info_20.png);
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
}

.grid_complaint_edit_check {
    background-image: url(../../resources/images/checked_1_20.png);
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
}

.grid_delete {
    background-image: url(../../resources/images/trash_bin_16.png);
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
}

.grid_info {
    background-image: url(../../resources/images/info_20.png);
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
}

.grid_part {
    background-image: url(../../resources/images/part_20.png);
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
}

.grid_website {
    background-image: url(../../resources/images/internet_20.png);
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
}

/*Scheduler*/
.today {
    background-image: url(../../resources/images/today_16.png);
    background-repeat: no-repeat;
}

.goto_date {
    background-image: url(../../resources/images/goto_date_16.png);
    background-repeat: no-repeat;
}

.nav_left {
    background-image: url(../../resources/images/nav_left_16.png);
    background-repeat: no-repeat;
}

.nav_right {
    background-image: url(../../resources/images/nav_right_16.png);
    background-repeat: no-repeat;
}

.zoom_in {
    background-image: url(../../resources/images/zoom_in_16.png);
    background-repeat: no-repeat;
}

.zoom_out {
    background-image: url(../../resources/images/zoom_out_16.png);
    background-repeat: no-repeat;
}

/*Kalender ToDo*/
.sch-event-todo-10 {
    background: #f5dbd6;
    border-color: #808080;
    color: #cc4b32;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
}

.sch-event-todo-20 {
    background: #faedd9;
    border-color: #808080;
    color: #eab766;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
}

.sch-event-todo-30 {
    background: #dbeee6;
    border-color: #808080;
    color: #4aac84;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
}

.sch-event-inner {
    border-left: 8px solid;
    margin-left: 0;
    margin-top: 0;
    padding: 3px;
}

.sch-event-0 {
    background: #f5dbd6;
    border-color: #808080;
    color: #999999;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
}

.sch-event-70-0 {
    background: #dbeee6;
    border-color: #808080;
    color: #999999;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
}

.sch-event-1 {
    background: #f5dbd6;
    border-color: #808080;
    color: #cc4b32;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
}

.sch-event-70-1 {
    background: #dbeee6;
    border-color: #808080;
    color: #cc4b32;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
}

.sch-event-2 {
    background: #f5dbd6;
    border-color: #808080;
    color: #4aac84;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
}

.sch-event-70-2 {
    background: #dbeee6;
    border-color: #808080;
    color: #4aac84;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
}

.sch-event-1000 {
    background: #d8e4f0;
    border-color: #808080;
    color: #3d78b2;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
}

.sch-event-2000 {
    background: #faedd9;
    border-color: #808080;
    color: #eab766;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
}

/*Contextmenü*/
.contextmenu_print {
  background-image: url(../../resources/images/contextmenu_print_16.png);
  background-repeat: no-repeat;
}

.contextmenu_controlunit {
    background-image: url(../../resources/images/menu_cu_16.png);
    background-repeat: no-repeat;
}

.contextmenu_hose {
    background-image: url(../../resources/images/menu_hose_16.png);
    background-repeat: no-repeat;
}

.contextmenu_delivery_note {
    background-image: url(../../resources/images/delivery_note_add_16.png);
    background-repeat: no-repeat;
}

.contextmenu_customer_id {
    background-image: url(../../resources/images/id_recipient_16.png);
    background-repeat: no-repeat;
}

.contextmenu_customer_address {
    background-image: url(../../resources/images/id_recipient_location_16.png);
    background-repeat: no-repeat;
}

.contextmenu_customer_delivery {
    background-image: url(../../resources/images/id_recipient_package_16.png);
    background-repeat: no-repeat;
}

.contextmenu_print_shipping_label {
    background-image: url(../../resources/images/label_shipment-package_16.png);
    background-repeat: no-repeat;
}

.sch-color {
    width: 8px;
    position: absolute;
    height: 100%;
    -webkit-border-top-left-radius: 1px;
    -webkit-border-bottom-left-radius: 1px;
    -moz-border-radius-topleft: 1px;
    -moz-border-radius-bottomleft: 1px;
    border-top-left-radius: 1px;
    border-bottom-left-radius: 1px;
}

.sch-color-0 {
    background: #999999;
}

.sch-color-1 {
    background: #cc4b32;
}

.sch-color-2 {
    background: #4aac84;
}

.bill_control_status_1 .x-change-cell {
    background-color: #999999;
    vertical-align: middle;
}

.bill_control_status_2 .x-change-cell {
    background-color: #cc4b32;
    vertical-align: middle;
}

.bill_control_status_3 .x-change-cell {
    background-color: #4aac84;
    vertical-align: middle;
}

.delivery_0 .x-change-cell {
    background-color: #999999;
    vertical-align: middle;
}

.delivery_1 .x-change-cell {
    background-color: #cc4b32;
    vertical-align: middle;
}

.delivery_2 .x-change-cell {
    background-color: #4aac84;
    vertical-align: middle;
}

.overview_0 .x-change-cell {
    background-color: #999999;
    vertical-align: middle;
}

.overview_1 .x-grid-cell {
    background-color: #f5dbd6;
}

.overview_1 .x-change-cell {
    background-color: #cc4b32;
    vertical-align: middle;
}

.overview_2 .x-grid-cell {
    background-color: #faedd9;
}

.overview_2 .x-change-cell {
    background-color: #eab766;
    vertical-align: middle;
}

.overview_3 .x-change-cell {
    background-color: #4aac84;
    vertical-align: middle;
}

.map_label {
    background: rgb(235, 235, 235);
    background: rgba(235, 235, 235, 0.81);
    background-clip: padding-box;
    border-color: #777;
    border-color: rgba(0, 0, 0, 0.25);
    border-radius: 2px;
    border-style: solid;
    border-width: 2px;
    color: #111;
    display: block;
    font: 12px/14px "Helvetica Neue", Arial, Helvetica, sans-serif;
    font-weight: bold;
    padding: 1px 2px;
    position: absolute;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    white-space: nowrap;
}

.mytip {
    background:#eee;
    background:-webkit-gradient(linear, 0 top, 0 bottom, color-stop(0.18, #fafafa), color-stop(0.64, #f0f0f0));
    background:-moz-linear-gradient(center bottom, #f0f0f0 34%, #fafafa 82%) repeat scroll 0 0 transparent;
    background:-ms-linear-gradient(bottom, #f0f0f0 34%, #fafafa 82%) repeat scroll 0 0 transparent;
    background:linear-gradient(center bottom, #f0f0f0 34%, #fafafa 82%) repeat scroll 0 0 transparent;
    border-radius:3px;
    border:1px solid #aaa;
    box-shadow:2px 2px 2px #ccc;
}

.red-field .x-form-text {
    background-color: #e20f22;
}

.badgeButtonTest {
    background-image: url('../../resources/images/contextmenu_print_16.png');
    /*background: url('../../resources/images/part_20.png') no-repeat scroll 0 0 transparent;*/
    /*color: #000000;*/
    cursor: pointer;
    /*font-weight: bold;*/
    height: 24px;
    /*padding-bottom: 2px;*/
    width: 24px;
}